<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">            
</head>
<body>
    <h4>JavaScript 2</h4>
    <script> 
        
        var contador = 1;
        
        document.write('<table border="1" cellspacing="0">');                
        for(var l = 1; l <= 1000; l++){
            
            document.write('<tr>');        
            for(var i = 1; i <= 25; i++){
               document.write('<td>' + contador + '</td>');  
               contador++;
            }        
            document.write('</tr>');            
        }            
        document.write('</table>');                
    </script>          
    
</body>
    
</html>